
a {

	color: 4f4f4f;;
	
} 

.content-md a {
	
	color: #0363a0;
	font-family: Helvetica;
	
}


a:hover, a:focus {
  color: #23527c;
}
a:active {
  color: #943400;
}

blockquote::before {
  color: #3b6885;
}
.review .it:before {
  color: #e65100;
}
.styled-block {
  border-left-color: #e65100;
}
.item:hover .title a,
.item:hover .title {
  color: #bf0009 !important;
}
.list.icons .fa {
  color: #e65100;
}
table.table th {
  background-color: #e65100;
}
.img-inside span.zoom,
.img-thumbnail span.zoom {
  background: #91a2ac;
}
.item:hover .img-inside span.zoom,
.img-inside:hover span.zoom,
.img-thumbnail:hover span.zoom,
.detail .galery .item:hover span.zoom {
  background: #ff6410;
}
.btn-default {
  background-color: #cc1f27;
  border-color: #cc1f27;
  color: #ffffff !important;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
  background-color: #fff;
  border-color: #cc1f27;
  color: #cc1f27;
}
.page404 .t404 .btn-default:hover {
	
	color: #cc1f27 !important;
}

.btn-default.white {
 
  border: 1px solid #e65100;
  background: #ffffff;
}

.btn-default.white:hover,
.btn-default.white:active,
.btn-default.white:focus {
    border-color: transparent;
    background: #fff url(/bitrix/templates/template-custom/images/broadcast-bg2.png) no-repeat 10px -45%;
    color: #cc1f27 !important;
}
.btn-primary {
  background-color: #00b290;
  border-color: #00b290;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #30c4a8;
  border-color: #30c4a8;
}
.btn-success {
  background-color: #84bc29;
  border-color: #84bc29;
}
.btn-success:hover,
.btn-success:active,
.btn-success:focus {
  background-color: #9dca53;
  border-color: #9dca53;
}
.btn-info {
  background-color: #0ca9e3;
  border-color: #0ca9e3;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
  background-color: #39baec;
  border-color: #39baec;
}
.btn-warning {
  background-color: #f38b04;
  border-color: #f38b04;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus {
  background-color: #f8a132;
  border-color: #f8a132;
}
.btn-danger {
  background-color: #dc130d;
  border-color: #dc130d;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
  background-color: #e63f3a;
  border-color: #e63f3a;
}
.btn-transparent {
  background-color: rgba(255,255,255,0);
  border-color: rgba(255,255,255,0);
  color: #000000;
}
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus {
  background-color: #ff6410;
  border-color: #ff6410;
}
.btn-transparent:hover {
  color: #ffffff;
}
.btn-responsive-nav {
  background-color: #e65100;
}
.btn-responsive-nav:hover {
  color: #cc1f27;
  border: 1px solid #cc1f27;
  background-color: #ffffff;
  padding: 4px 7px 2px;
}
.btn-link {
  color: #e65100;
}
.btn-link:hover {
  color: #ff6410;
}
.btn-link:active {
  color: #943400;
}
.btn-default.wc.vert .fa {
  background-color: #e65100;
}
.btn-default.wc.vert:hover .fa {
  background-color: #ff6410;
}
.label.label-default {
  background: #93a6bc;
}
.label.label-primary {
  background: #b8c2cd;
}
.label.label-success {
  background: #5cb85c;
}
.label.label-info {
  background: #1b9e77;
}
.label.label-warning {
  background: #f0ad4e;
}
.label.label-danger {
  background: #d9534f;
}
.logo_and_menu-row {
  border-top-color: #e65100;
}
.logo-row .logo.colored img,
header .line-row {
  /*background-color: #e65100;*/
}
.logo-row .top-callback .phone .fa,
.logo-row .top-callback .email .fa {
  background-color: #e65100;
}
.logo-row .top-callback .email,
.logo-row .top-callback .email a:hover {
  color: #ff6410;
}
.mega-menu ul.nav li.active,
.mega-menu ul.nav li:hover {
  background-color: #e65100;
}
.topmenu-LIGHT .mega-menu table td.active .wrap > a,
.topmenu-LIGHT .mega-menu table td:hover .wrap > a {
  color: #063f64;
}
.topmenu-LIGHT .mega-menu table .tail {
  border-bottom: 6px solid #d24a00;
}
.topmenu-LIGHT .mega-menu table .dropdown-menu {
  background-color: #d24a00;
}
.topmenu-LIGHT .mega-menu table .dropdown-menu li:hover > a,
.topmenu-LIGHT .mega-menu table .dropdown-menu li.active > a,
.topmenu-LIGHT .mega-menu table .dropdown-menu li > a:active,
.topmenu-LIGHT .mega-menu table .dropdown-menu li > a:hover,
.topmenu-LIGHT .mega-menu table .dropdown-menu li > a:focus {
  background-color: #943400;
}
.topmenu-LIGHT .mega-menu table .dropdown-menu li.active > a,
.topmenu-LIGHT .mega-menu table .dropdown-menu li:hover > a,
.topmenu-LIGHT .mega-menu table .dropdown-menu li.active + li > a,
.topmenu-LIGHT .mega-menu table .dropdown-menu li:hover + li > a {
  border-top-color: rgba(255,255,255,0.3);
}
.topmenu-DARK .mega-menu table td.active .wrap > a {
  background-color: #e65100;
}
.topmenu-DARK .mega-menu table .dropdown-menu li:hover > a,
.topmenu-DARK .mega-menu table .dropdown-menu li.active > a,
.topmenu-DARK .mega-menu table .dropdown-menu li > a:hover,
.topmenu-DARK .mega-menu table .dropdown-menu li > a:active,
.topmenu-DARK .mega-menu table .dropdown-menu li > a:focus {
  background-color: #e65100;
  color: #ffffff;
}
.topmenu-COLOR .menu-row {
  background-color: #d24a00;
}
.topmenu-COLOR .mega-menu table .dropdown-menu li:hover > a,
.topmenu-COLOR .mega-menu table .dropdown-menu li.active > a,
.topmenu-COLOR .mega-menu table .dropdown-menu li > a:hover,
.topmenu-COLOR .mega-menu table .dropdown-menu li > a:active,
.topmenu-COLOR .mega-menu table .dropdown-menu li > a:focus {
  background-color: #e65100;
  color: #ffffff;
}
.topmenu-COLOR .mega-menu table td:hover .wrap > a {
  background-color: #ff5d06;
}
.topmenu-COLOR .mega-menu table td.active .wrap > a {
  background-color: #943400;
}
.menu-row .search-button-div .fa-close:hover {
  color: #ff6410;
}
.breadcrumb a:hover {
  color: #333333;
}
.breadcrumb a:active {
  color: #943400;
}
.breadcrumb li:hover > a {
  color: #ff6410;
}
.breadcrumb li + li:before {
  color: #e65100;
}
.pagination .active a,
.pagination .active span,
.pagination a:hover,
.pagination span:hover,
.pagination a:focus,
.pagination span:focus,
.pagination a:active,
.pagination span:active {
  border-left-color: #0172b9 !important;
  background-color:  #0172b9 !important;
}
.pagination li.active + li a,
.pagination li.active + li span,
.pagination li:hover + li a,
.pagination li:focus + li span,
.pagination li:focus + li a,
.pagination li:hover + li span {
  /*border-left-color: #0172b9 !important;*/
}


.pagination a:hover .fa {
  color: #0172b9;
}
.bottom-menu .item:hover .title a,
.bottom-menu .item:hover .title,
.bottom-menu .item.active .title a,
.bottom-menu .item.active .title {
  color: /*#ff6410 !important*/;
}
.social-icons li:hover a {
  border-color: #ff6410;
  background-color: transparent;
}
.side-menu > li > a:hover
/*.side-menu > li > a:hover:before
.side-menu > li > a:active:before,
.side-menu > li > a:focus:before*/ {
  color: #cc1f27;
}

.side-menu > li.active > a {
  border-top: 1px solid #e65100;
  background-color: #e65100;
}
.side-menu .submenu > li.active > a {
  color: #cc1f27;
}
.side-menu .submenu > li > a:hover {
  color: #cc1f27;
}
.tabs .nav-tabs li.active a {
  border-top-color: #cc1f27;
  color: #cc1f27;
}
.tabs .nav-tabs a:hover,
.tabs .nav-tabs a:active,
.tabs .nav-tabs a:focus {
  color: #cc1f27;
}
.tabs .nav-tabs a:hover,
.tabs .nav-tabs a:focus {
  color: #32475f;
}


.accordion-head .fa {
  color: #e65100;
}
.accordion-type-2 .accordion-head:hover .fa,
.accordion-type-2 .accordion-head.accordion-open .fa {
  background-color: #e65100;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  box-shadow: none;
  background: #e65100 !important;
}

.search-page .searchinput .btn-search:hover {
  background-color: #055e96;
}
.page404 .i404 {
  color: #3c3c3c;
}
.jqmClose.top-close:hover {
  color: #ff6410;
}
.form.contacts .title {
  border-color: #e65100;
}
.form .form-header {
  border-top-color: #e65100 !important;
}
.form-header i {
  background: #e65100;
}
.banners-small.front .item .title:hover a {
  color: #333333;
}
.teasers.icons .item .image {
  background-color: #e65100;
}
.front-projects.item-views.table .item .info {
  border-top-color: #e65100;
}
.front-projects.item-views.table .item a:hover .info {
  background: #324860;
}
.front-projects.item-views.table .item a:hover .info:before {
  border-bottom-color: #e65100;
}
.back-url i {
  background: #e65100;
}
.back-url:hover i {
  background: #ff6410;
}
.uploader:hover .action {
  background-color: #ff6410;
  border-color: #ff6410;
}
p.drop-caps:first-child:first-letter {
  color: #e65100;
}
p.drop-caps.secundary:first-child:first-letter {
  background-color: #e65100;
}
.label-info {
  background-color: #e65100;
}
section.toggle label {
  color: #e65100;
  border-color: #e65100;
}
section.toggle.active > label {
  background-color: #e65100;
  border-color: #e65100;
}
.progress-bar-primary {
  background-color: #e65100;
}
.slider-container .tp-caption a:not(.btn):hover {
  color: #ff6410;
}
.tp-bullets .bullet.selected,
.tp-bullets .bullet:hover {
  background: #e65100 !important;
}
.fa.colored {
  background: #e65100;
}
.item-views .property.price .fa,
.item-views .property.price .price_val {
  color: #e65100;
}
.item-views .item:hover .property .fa {
  color: #e65100;
}
.tabs.item-views.table .title,
.history.item-views.table .title {
  color: #e65100;
}
.history.item-views .title {
  color: #e65100;
}
.vacancy.item-views .accordion-head:hover .fa {
  background: #e65100;
}
.detail .detailimage img,
.detail .projects.item-views.table .item .image img {
  border-bottom-color: #e65100;
}
.detail .galery #slider.flexslider:hover .flex-direction-nav {
  background: #ff6410;
}
.detail .galery #carousel .slides li.flex-active-slide {
  border-color: #e65100;
}
.detail .reviews .item .review .icons:before {
  color: #e65100;
}
.detail .galery #carousel .flex-direction-nav a:hover::before, .galery #carousel .flex-direction-nav a:hover::before  {
  color: #e0e0e0;
}
.catalog.group .price .price_val {
  color: #e65100;
}
.display-type .view-button:hover,
.display-type .view-button.cur {
  background-color: #e65100;
  border-color: #e65100;
}
.select-outer i.fa {
  color: #e65100;
}
